Add tags to a contact
curl --request POST \
--url https://api.smokeball.com/contacts/{id}/tags \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json-patch+json' \
--header 'x-api-key: <api-key>' \
--data '[
"<string>"
]'import requests
url = "https://api.smokeball.com/contacts/{id}/tags"
payload = ["<string>"]
headers = {
"x-api-key": "<api-key>",
"Authorization": "<api-key>",
"Content-Type": "application/json-patch+json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-api-key': '<api-key>',
Authorization: '<api-key>',
'Content-Type': 'application/json-patch+json'
},
body: JSON.stringify(['<string>'])
};
fetch('https://api.smokeball.com/contacts/{id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"href": "<string>",
"relation": "<string>",
"method": "GET"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Contacts
Add tags to a contact
Adds tags to a contact.
POST
/
contacts
/
{id}
/
tags
Add tags to a contact
Path Parameters
The contact ID
Body
application/json-patch+jsonapplication/jsonapplication/*+json
The list of tags to add
āI